netcdf_nc_interfaces::nc_delete_mp Interface Reference

## Public Member Functions

integer(c_int) function | nc_delete_mp (path, pe)

## Detailed Description

Definition at line 311 of file module_netcdf_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_delete_mp()

integer(c_int) function netcdf_nc_interfaces::nc_delete_mp::nc_delete_mp | ( | character(kind=c_char), dimension(*), intent(in) | path,
|  | integer(c_int), value | pe
| ) |  |

Definition at line 312 of file module_netcdf_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_nc_interfaces.f90

Return to the Main Unidata NetCDF page.